## golang-bugst-testifyjson 1.3.0

=== debian/changelog ===
golang-bugst-testifyjson (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1109144)

 -- Nicolas Peugnet <nicolas@club1.fr>  Wed, 20 Aug 2025 21:49:53 +0200
