=== debian/control ===
Source: golang-bugst-testifyjson
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-itchyny-gojq-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bugst-testifyjson
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bugst-testifyjson.git
Homepage: https://github.com/bugst/go-testifyjson
XS-Go-Import-Path: go.bug.st/testifyjson

Package: golang-bugst-testifyjson-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-itchyny-gojq-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Utilities and helper function for unit testing JSON output in golang (library)
 Package testifyjson is a collection of utilities and helper function for
 unit testing JSON output in golang.
 .
 It is based on the excellent libraries github.com/itchyny/gojq and
 github.com/stretchr/testify. It provides an interface similar to testify
 but with the powerful methods available in gojq.
